.txt ul{
display : grid;
margin-bottom: 15px;
margin-left: -20px;
}
.txt li ul{
margin-bottom:0; 
}
p, 
p strong,
li, 
li strong{
text-align: left;
margin-bottom:8px;
/* line-height:1.3em; */
}
a{
position:relative;  
}
p a{
font-size:inherit;
font-weight:600;
}
p em{
font-size:inherit;   
}
.txt li{
list-style-type:none;
position:relative;
}
.txt li::before{
content:'';
background-size:contain;
background-position:center;
background-repeat:no-repeat;
background-image:url(/images/picto-li.svg);
width:14px;
height:14px;
display:block;
position:absolute;
left:-18px;
top:2px;
}

.panoramique .txt p{
text-align: left;
}

.tiers p{
text-align: left;
}

p,
p span{
margin-bottom:10px;
/* line-height: 1.2em; */
}
.txt li,
.txt li span{
/* line-height: 1.1em; */
}
li ul{
margin-top:8px; 
}

p:last-child{
margin-bottom:0;
}

.txt li b,
.txt li strong,
.txt p strong,
p strong{
font-size:inherit;
font-weight:700;    
}

h1,h2,h3,h4{
color:var(--violet);
margin-bottom:10px;
line-height:1em;
}

h1{
z-index:1;
position:relative;
font-size:2.4em;
font-weight:700;
color:#333;
}

h1 b,
h1 strong{
font-weight:inherit;
font-size:inherit;
text-transform:uppercase;
}

h2,h3,h4{
position:relative;
color:var(--violet);
}

h2{
font-size:1.6em;
font-weight:700;
margin-bottom:10px;
}
h2 a{
font-size:inherit;  
font-weight:inherit;
}
h2 strong,
h2 b{
font-size:inherit;
font-weight:inherit;
}
h2 em{
font-size:.7em;
font-style:italic;
font-weight:700;
}

/* h1::after{
content: "";
position: absolute;
left: 0;
bottom: -.65rem;
width: 6rem;
height: 6px;
background: linear-gradient(to right, var(--jaune), var(--rose));
border-radius: 3px;
} */

/* h2::after{
content: "";
position: absolute;
left: 0;
bottom: -.65rem;
width: 6rem;
height: 6px;
background: linear-gradient(to right, var(--jaune), var(--rose));
border-radius: 3px;
} */


h3{
font-size: 1.2em;
line-height: 1.4em;
margin-bottom: 10px;
font-weight: 700;
color:var(--rose);
}
h3 strong,
h3 b{
font-weight:inherit;
color:inherit;
font-size:inherit;
}

h4{
font-size:1.1em;
color:var(--violet);
margin-bottom:.5em;
font-weight:700;
line-height:1.2em; 
}

h1 a, 
h2 a,
h3 a, 
h4 a{ 
font-size:inherit;
text-decoration:none;
}


/*LINKS*/
h5{
display:block;
margin-bottom:1em;
/* margin:0 1em 1em 0; */
/* text-align:center; */
}

h5 a{
display:inline-block;
padding:10px 12px;
color:white!important;
text-decoration:none;
font-size:1em;
font-weight:800;
/* transition:all ease 0.5s; */
box-sizing:border-box;
background:var(--violet);
border:1px solid var(--violet);
border-radius:4px;
position:relative;
}
h5.invert a{
background:#f6f5f8;    
color:var(--violet);
border:1px solid var(--violet);
}

h5 a:hover{
background:var(--rose);
border:1px solid var(--rose);
color:white!important;
}
h5 a:hover .arrow{
fill:var(--violet) 
}

h5.invert a:hover{
background:inherit;
color:var(--rose);
border:1px solid var(--rose);
}

h5 a svg{
width:.5em;  
height:.7em;
margin-right:5px;
}
h5 a .arrow{
fill:var(--rose);
}


/*
.pPicto::before{
content:'';
background-repeat:no-repeat;
background-size:contain;
width:1em;
height:1em;
display:inline-block; 
margin-right:4px;
vertical-align:top;  
}
.pRessources::before{background-image:url(/pictos/pRessources.svg);}
.pAlertes::before{background-image:url(/pictos/pAlertes.svg);}
.pAlertes:hover::before{background-image:url(/pictos/pAlertesHover.svg);}

.pAgenda::before{background-image:url(/pictos/pAgenda.svg);}
.pCatalogue::before{background-image:url(/pictos/pCatalogue.svg);}
.pActualites::before{background-image:url(/pictos/pActualites.svg);}
.pReadAllActuLink::before{background-image:url(/pictos/pReadAllActu.svg);}
.pReadActuLink::before{background-image:url(/pictos/pReadActu.svg);}
.pReadActuLink:hover::before{background-image:url(/pictos/pReadActuHover.svg);}
.pAgendaLink::before{background-image:url(/pictos/pAgendaLink.svg);}
.pCatalogueLink::before{background-image:url(/pictos/pCatalogueLink.svg);}
 */

h6{
text-transform: uppercase;
font-weight: 800;
color: white;
font-size: 1.1em;
}

.txt hr{
margin: auto;
color:#c7c0bb;
margin-bottom :5px;
width: 70%;
}
.txt td hr{
width:100%;
}

#formulaire p{
text-align:left;
margin: 0;
}
.page small {
font-size:0.8em;
display: inline-block;
font-size: 0.8em;
line-height: 1.3; /* Smaller than default */
}
.txt small input{
width:auto;
margin-right:3px;
}

.page .galerie2{
width:90%;
margin:15px 5%;
border-spacing:0px;
text-align:center;
}

.galimg{
height:180px;
width:20%;
margin:2.25%;
padding:0%;
transition:background ease-in 0.2s;
display:inline-block;
vertical-align:top;
background-position:center center;
background-size:contain;
background-repeat:no-repeat;
cursor:pointer;
position:relative;
}
.galimg a{left:0;position:absolute;width:100%;height:100%;}
.galimg img{display:none;}

/* @media screen and (max-width: 860px) {
.txt p,
.txt li{
font-size:14px;
margin-bottom:10px;
}
}

 */
